
.md22038.Header {
  width: 100%;
  overflow: hidden;
}
.md22038.Header .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .md22038.Header .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.md22038.Header .HBoard {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  background: #fff;
}
.md22038.Header .HBoard .Container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.md22038.Header .HLogo {
  width: auto;
  margin: 0.15rem 0;
}
.md22038.Header .HLogo .Logo {
  display: block;
  width: 1.47rem;
  height: 0.6rem;
  position: relative;
  z-index: 5;
}
.md22038.Header .HLogo .F {
  opacity: 0;
}
.md22038.Header .HLogo .D {
  opacity: 1;
}
.md22038.Header .HLogo img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
}
.md22038.Header .HTab {
  width: auto;
}
.md22038.Header .HTab .TabList {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}
.md22038.Header .HTab .TabItemI {
  width: auto;
  height: 100%;
  position: relative;
  z-index: 5;
}
@media (min-width: 901px) {
  .md22038.Header .HTab .TabItemI:hover .ItemIHref .IHref {
    color: var(--theme);
  }
  .md22038.Header .HTab .TabItemI:hover .ItemIList {
    display: block;
  }
}
.md22038.Header .HTab .TabItemI .ItemIHref {
  width: auto;
  height: 100%;
}
.md22038.Header .HTab .TabItemI .ItemIHref .IHref {
  padding: 0 0.34rem;
  height: 100%;
  color: #333;
  line-height: 1.8;
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.md22038.Header .HTab .TabItemI .ItemIList {
  display: none;
  position: absolute;
  width: auto;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-box-shadow: 0 0 0.1rem 0 #ccc;
          box-shadow: 0 0 0.1rem 0 #ccc;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: #fff;
}
.md22038.Header .HTab .TabItemII {
  width: 100%;
}
@media (min-width: 901px) {
  .md22038.Header .HTab .TabItemII:hover .ItemIIHref .IIHref {
    background-color: #f6c81f;
    color: #fff;
  }
}
.md22038.Header .HTab .TabItemII .ItemIIHref {
  width: 100%;
}
.md22038.Header .HTab .TabItemII .ItemIIHref .IIHref {
  text-align: center;
  padding: 0.14rem 0.2rem;
  word-wrap: break-word;
  line-height: 1.2;
  letter-spacing: 0.01rem;
  color: #333;
  display: block;
  white-space: nowrap;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.md22038.Header .HControl {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.md22038.Header .HLang {
  width: auto;
  height: 100%;
  position: relative;
  z-index: 5;
}
.md22038.Header .HLang:hover .LangOptions {
  display: block;
}
.md22038.Header .HLang .LangBoard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  padding: 0 0.1rem;
}
.md22038.Header .HLang .LangIcon {
  margin-right: 0.04rem;
}
.md22038.Header .HLang .LangIcon .Icon {
  width: 0.18rem;
  height: 0.18rem;
  min-width: calc(18px * 0.75);
  min-height: calc(18px * 0.75);
  color: #333;
}
.md22038.Header .HLang .LangText {
  white-space: nowrap;
  color: #333;
  line-height: 1.2;
  padding: 0 0.06rem;
}
.md22038.Header .HLang .LangArrow::after {
  content: "";
  display: block;
  border-left: 0.04rem solid transparent;
  border-right: 0.04rem solid transparent;
  border-top: 0.05rem solid #333;
}
@media (max-width: 1920px) {
  .md22038.Header .HLang .LangArrow::after {
    border-left-width: 4px;
    border-right-width: 4px;
    border-top-width: 5px;
  }
}
.md22038.Header .HLang .LangOptions {
  width: 100%;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  z-index: 5;
  left: 50%;
  -webkit-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
  -webkit-box-shadow: 0 0 0.1rem 0 #ccc;
          box-shadow: 0 0 0.1rem 0 #ccc;
  display: none;
}
.md22038.Header .HLang .LangOption {
  width: 100%;
  padding: 0.1rem 0;
  color: #666;
  display: block;
  text-align: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.md22038.Header .HLang .LangOption:hover {
  background-color: #f6c81f;
  color: #fff;
}
.md22038.Header .HSearch {
  margin-left: 0.2rem;
}
.md22038.Header .HSearch .SearchIcon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  height: 100%;
}
.md22038.Header .HSearch .SearchIcon .Icon {
  color: #333;
  display: block;
  width: 0.18rem;
  height: 0.18rem;
  min-width: calc(18px * 0.75);
  min-height: calc(18px * 0.75);
}
.md22038.Header .HSearch .SearchDialog {
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 5;
  background-color: #fff;
  padding: 0.5rem 0;
  -webkit-box-shadow: 0 0 0.05rem #ccc;
          box-shadow: 0 0 0.05rem #ccc;
  display: none;
}
.md22038.Header .HSearch .SearchClose {
  width: 0.2rem;
  min-width: 16px;
  height: 0.2rem;
  min-height: 16px;
  position: absolute;
  right: 0.1rem;
  top: 0.1rem;
  z-index: 3;
  cursor: pointer;
}
.md22038.Header .HSearch .SearchClose::before, .md22038.Header .HSearch .SearchClose::after {
  width: 10%;
  background: var(--theme);
  height: 80%;
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 3;
}
.md22038.Header .HSearch .SearchClose::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
.md22038.Header .HSearch .SearchClose::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}
.md22038.Header .HSearch .SearchFrame {
  width: 64%;
  min-width: 300px;
  height: 0.46rem;
  min-height: 40px;
  border: 0.01rem solid var(--theme);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}
.md22038.Header .HSearch .SearchFrame .SearchInput {
  width: 76.5%;
  height: 100%;
  font-size: 0;
}
.md22038.Header .HSearch .SearchFrame .SearchInput input {
  width: 100%;
  height: 100%;
  line-height: 1.2;
  border: 0.01rem solid var(--theme);
  padding: 0 0.1rem;
}
.md22038.Header .HSearch .SearchFrame .SearchButton {
  width: 23.5%;
  height: 100%;
  font-size: 0;
}
.md22038.Header .HSearch .SearchFrame .SearchButton button {
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: var(--theme);
  border: 0.02rem solid var(--theme);
  cursor: pointer;
}
.md22038.Header .HMenu {
  width: auto;
  display: none;
  margin-left: 0.2rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.md22038.Header .HMenu .MenuIcon {
  width: 18px;
  height: 18px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.md22038.Header .HMenu .MenuIcon::before, .md22038.Header .HMenu .MenuIcon::after, .md22038.Header .HMenu .MenuIcon div {
  width: 80%;
  height: 9%;
  display: block;
  content: "";
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background: #333;
}
@media (max-width: 900px) {
  .md22038.Header .HBoard {
    width: 100%;
  }
  .md22038.Header .HTab {
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.4);
    left: 0;
    top: 0;
    z-index: 10;
  }
  .md22038.Header .HTab .TabList {
    width: 64%;
    height: 100%;
    background-color: #fff;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 10px 0;
    overflow-y: auto;
  }
  .md22038.Header .HTab .TabItemI {
    height: auto;
  }
  .md22038.Header .HTab .TabItemI .ItemIHref {
    padding: 5px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .md22038.Header .HTab .TabItemI .ItemIHref .IHref {
    padding: 0;
    width: auto;
    height: auto;
    color: #000;
  }
  .md22038.Header .HTab .TabItemI .ItemIHref .IDrop {
    display: block;
  }
  .md22038.Header .HTab .TabItemI .ItemIHref .IDrop::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 6px solid #000;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  .md22038.Header .HTab .TabItemI .ItemIHref .IDrop.Open::after {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .md22038.Header .HTab .TabItemI .ItemIHref.In .IHref {
    color: #f6c81f;
  }
  .md22038.Header .HTab .TabItemI .ItemIHref.In .IDrop::after {
    border-top-color: #f6c81f;
  }
  .md22038.Header .HTab .TabItemI .ItemIList {
    width: 100%;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    position: static;
    left: auto;
    top: auto;
    z-index: auto;
    -webkit-box-shadow: none;
            box-shadow: none;
    -webkit-transition: none;
    transition: none;
  }
  .md22038.Header .HTab .TabItemII .ItemIIHref .IIHref {
    text-align: left;
    padding: 5px 20px;
    color: #000;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .md22038.Header .HTab .TabItemII .ItemIIHref.In .IIHref {
    color: #f6c81f;
  }
  .md22038.Header .HTab .TabItemI .ItemIHref.In .IHref {
    color: #f6c81f;
  }
  .md22038.Header .HTab .TabItemII .ItemIIHref.In .IIHref {
    color: var(--theme);
  }
  .md22038.Header .HTab.Show {
    display: block;
  }
  .md22038.Header .HMenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.md22038.Header.Float .HBoard {
  background: transparent;
  border-top: 0.01rem solid transparent;
  border-bottom: 0.01rem solid rgba(225, 225, 225, 0.1);
}
.md22038.Header.Float .HLogo .F {
  opacity: 1;
}
.md22038.Header.Float .HLogo .D {
  opacity: 0;
}
.md22038.Header.Float .HTab .TabItemI .ItemIHref .IHref {
  color: #fff;
}
.md22038.Header.Float .HSearch .SearchIcon .Icon {
  color: #fff;
}
.md22038.Header.Float .HLang .LangIcon .Icon {
  color: #fff;
}
.md22038.Header.Float .HLang .LangText {
  color: #fff;
}
.md22038.Header.Float .HLang .LangArrow::after {
  border-top-color: #fff;
}
.md22038.Header.Float .HMenu .MenuIcon::before, .md22038.Header.Float .HMenu .MenuIcon::after, .md22038.Header.Float .HMenu .MenuIcon div {
  background: #fff;
}
@media (max-width: 900px) {
  .md22038.Header.Float .HTab .TabItemI .ItemIHref .IHref {
    color: #333;
  }
  .md22038.Header.Float .HTab .TabItemI .ItemIHref.In .IHref {
    color: #f6c81f;
  }
}

:root {
  /* 主题色 */
  --theme: #2b4486;
  /* 激活色 */
  --active: #c9bc9c;
}

.md22039.Footer {
  width: 100%;
  background: #2b4486;
  position: relative;
  z-index: 5;
}
.md22039.Footer .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .md22039.Footer .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.md22039.Footer::after {
  content: "";
  display: block;
  width: 50.84%;
  padding-top: calc(334 / 976 * 50.84%);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
  z-index: 4;
  background: url(/static/home/images/footer1.png) center/cover no-repeat;
}
.md22039.Footer .FMain {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0.6rem 0 1.4rem;
  position: relative;
  z-index: 5;
}
.md22039.Footer .FInfo {
  width: 18%;
}
.md22039.Footer .FLogo {
  width: auto;
}
.md22039.Footer .FLogo .Logo {
  display: block;
  width: 1.71rem;
  min-width: calc(171px * 0.75);
  min-height: calc(70px * 0.75);
  height: 0.7rem;
}
.md22039.Footer .FLogo img {
  width: 100%;
  height: 100%;
}
.md22039.Footer .FContact {
  width: 100%;
  margin-top: 0.56rem;
}
.md22039.Footer .FContact .Phone {
  width: 100%;
  color: #fff;
  font-weight: 700;
}
.md22039.Footer .FContact .Other {
  width: 100%;
  color: #fff;
  opacity: 0.5;
  line-height: 2.1;
  margin-top: 0.1rem;
}
.md22039.Footer .FContact .Medias {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.2rem;
}
.md22039.Footer .FContact .Media {
  display: block;
  margin-right: 0.2rem;
  cursor: pointer;
  position: relative;
  z-index: 5;
}
.md22039.Footer .FContact .Media:hover .MediaIcon .Icon {
  background: var(--active);
}
.md22039.Footer .FContact .Media:hover .MediaCode {
  display: block;
}
.md22039.Footer .FContact .Media .MediaIcon .Icon {
  width: 0.46rem;
  height: 0.46rem;
  min-width: calc(46px * 0.75);
  min-height: calc(46px * 0.75);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.md22039.Footer .FContact .Media .MediaIcon img {
  width: 100%;
  height: 100%;
}
.md22039.Footer .FContact .Media .MediaCode {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 150%;
  z-index: 5;
  display: none;
}
.md22039.Footer .FContact .Media .MediaCode .Code {
  width: 1rem;
  height: 1rem;
}
.md22039.Footer .FContact .Media .MediaCode::after {
  content: "";
  border-left: 0.05rem solid transparent;
  border-right: 0.05rem solid transparent;
  border-bottom: 0.06rem solid #fff;
  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, -100%);
          transform: translate(-50%, -100%);
  top: 0;
}
.md22039.Footer .FContact .Media .MediaCode img {
  width: 100%;
  height: 100%;
}
.md22039.Footer .FTab {
  width: 55%;
}
.md22039.Footer .FTab .TabList {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.md22039.Footer .FTab .TabItemI {
  width: auto;
  margin-top: 0.11rem;
}
.md22039.Footer .FTab .TabItemI .ItemIHref {
  width: 100%;
}
.md22039.Footer .FTab .TabItemI .ItemIHref .IHref {
  width: 100%;
  color: #fff;
  font-weight: 700;
  line-height: 1.5;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
}
.md22039.Footer .FTab .TabItemI .ItemIHref .IDrop {
  display: none;
}
.md22039.Footer .FTab .TabItemII {
  width: 100%;
  margin-top: 0.13rem;
}
.md22039.Footer .FTab .TabItemII .ItemIIHref {
  width: 100%;
}
.md22039.Footer .FTab .TabItemII .ItemIIHref .IIHref {
  color: #fff;
  opacity: 0.6;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: 100%;
  white-space: nowrap;
  line-height: 1.5;
}
.md22039.Footer .FTab .TabItemII .ItemIIHref .IIHref:hover {
  opacity: 1;
}
.md22039.Footer .FControl {
  width: 11.25%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.md22039.Footer .FControl .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.1rem;
  border-radius: 0.3rem;
  background: var(--active);
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media (max-width: 1920px) {
  .md22039.Footer .FControl .Button {
    border-radius: 30px;
  }
}
.md22039.Footer .FControl .Button:hover {
  background: #f6c81f;
}
.md22039.Footer .FControl .Button .ButtonText {
  color: #fff;
  white-space: nowrap;
  padding: 0 0.1rem;
  margin-right: 0.3rem;
}
.md22039.Footer .FControl .Button .ButtonIcon .Icon {
  width: 0.4rem;
  height: 0.4rem;
  min-width: calc(40px * 0.75);
  min-height: calc(40px * 0.75);
  border-radius: 50%;
  background: var(--theme);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.md22039.Footer .FControl .Button .ButtonIcon img {
  width: 47.5%;
  height: 45%;
}
.md22039.Footer .FControl .Code {
  margin-top: 0.8rem;
}
.md22039.Footer .FControl .Code .CodeText {
  width: 100%;
  color: #fff;
  opacity: 0.5;
  white-space: nowrap;
  text-align: center;
}
.md22039.Footer .FControl .Code .CodeImg {
  margin-top: 0.1rem;
}
.md22039.Footer .FControl .Code .CodeImg .Img {
  width: 1.2rem;
  min-width: calc(120px * 0.75);
  height: 1.2rem;
  min-height: calc(120px * 0.75);
}
.md22039.Footer .FControl .Code .CodeImg img {
  width: 100%;
  height: 100%;
}
.md22039.Footer .FBottom {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: rgba(255, 255, 255, 0.5);
  line-height: 1.5;
  padding: 0.28rem 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-top: 0.01rem solid rgba(255, 255, 255, 0.2);
  border-bottom: 0.01rem solid transparent;
  position: relative;
  z-index: 5;
}
.md22039.Footer .FBottom .Build {
  display: block;
}
@media (max-width: 900px) {
  .md22039.Footer::after {
    width: 80%;
    padding-top: calc(334 / 976 * 80%);
  }
  .md22039.Footer .FMain {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .md22039.Footer .FInfo {
    width: 100%;
  }
  .md22039.Footer .FTab {
    width: 100%;
  }
  .md22039.Footer .FTab .TabList {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 10px;
  }
  .md22039.Footer .FTab .TabItemI {
    width: 100%;
    height: auto;
  }
  .md22039.Footer .FTab .TabItemI .ItemIHref {
    padding: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border-top: 1px solid transparent;
    border-bottom: 1px solid #fff;
  }
  .md22039.Footer .FTab .TabItemI .ItemIHref .IHref {
    padding: 0;
    width: auto;
    height: auto;
    color: #fff;
  }
  .md22039.Footer .FTab .TabItemI .ItemIHref .IDrop {
    position: relative;
    z-index: 5;
    width: 16px;
    height: 16px;
    display: block;
  }
  .md22039.Footer .FTab .TabItemI .ItemIHref .IDrop::before {
    content: "";
    width: 100%;
    height: 15%;
    background: #fff;
    display: block;
    position: absolute;
    z-index: 5;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  .md22039.Footer .FTab .TabItemI .ItemIHref .IDrop::after {
    content: "";
    display: block;
    width: 15%;
    height: 100%;
    background: #fff;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    position: absolute;
    z-index: 5;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .md22039.Footer .FTab .TabItemI .ItemIHref .IDrop.Open::after {
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
            transform: translate(-50%, -50%) rotate(90deg);
  }
  .md22039.Footer .FTab .TabItemI .ItemIList {
    width: 100%;
    padding: 10px 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    position: static;
    left: auto;
    top: auto;
    z-index: auto;
    -webkit-box-shadow: none;
            box-shadow: none;
    -webkit-transition: none;
    transition: none;
    display: none;
    margin-top: 0;
  }
  .md22039.Footer .FTab .TabItemII {
    margin-top: 0;
  }
  .md22039.Footer .FTab .TabItemII .ItemIIHref .IIHref {
    text-align: left;
    padding: 10px 0;
    color: #fff;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .md22039.Footer .FControl {
    width: 100%;
    margin-top: 0.5rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

#Banner {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 5;
}
#Banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  #Banner .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
#Banner .BannerImg {
  width: 100%;
  position: relative;
  z-index: 4;
}
#Banner .BannerImg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  background: url(/static/home/images/OtherBg1.png) center/cover no-repeat;
}
#Banner .BannerImg .Img {
  width: 100%;
  padding-top: calc(680 / 1920 * 100%);
}
#Banner .BannerImg img {
  display: none;
}
#Banner .BannerText {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#Banner .BannerText .Title {
  color: #fff;
  white-space: nowrap;
  line-height: 1.3;
  width: 100%;
  font-weight: 700;
}

#Banner {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 5;
}
#Banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  #Banner .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
#Banner .BannerImg {
  width: 100%;
  position: relative;
  z-index: 4;
}
#Banner .BannerImg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  background: url(/static/home/images/OtherBg1.png) center/cover no-repeat;
}
#Banner .BannerImg .Img {
  width: 100%;
  padding-top: calc(680 / 1920 * 100%);
}
#Banner .BannerImg img {
  display: none;
}
#Banner .BannerText {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#Banner .BannerText .Title {
  color: #fff;
  white-space: nowrap;
  line-height: 1.3;
  width: 100%;
  font-weight: 700;
}

#Banner {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 5;
}
#Banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  #Banner .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
#Banner .BannerImg {
  width: 100%;
  position: relative;
  z-index: 4;
}
#Banner .BannerImg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  background: url(/static/home/images/OtherBg1.png) center/cover no-repeat;
}
#Banner .BannerImg .Img {
  width: 100%;
  padding-top: calc(680 / 1920 * 100%);
}
#Banner .BannerImg img {
  display: none;
}
#Banner .BannerText {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#Banner .BannerText .Title {
  color: #fff;
  white-space: nowrap;
  line-height: 1.3;
  width: 100%;
  font-weight: 700;
}

#Banner {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 5;
}
#Banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  #Banner .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
#Banner .BannerImg {
  width: 100%;
  position: relative;
  z-index: 4;
}
#Banner .BannerImg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  background: url(/static/home/images/OtherBg1.png) center/cover no-repeat;
}
#Banner .BannerImg .Img {
  width: 100%;
  padding-top: calc(680 / 1920 * 100%);
}
#Banner .BannerImg img {
  display: none;
}
#Banner .BannerText {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#Banner .BannerText .Title {
  color: #fff;
  white-space: nowrap;
  line-height: 1.3;
  width: 100%;
  font-weight: 700;
}

#Banner {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 5;
}
#Banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  #Banner .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
#Banner .BannerImg {
  width: 100%;
  position: relative;
  z-index: 4;
}
#Banner .BannerImg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  background: url(/static/home/images/OtherBg1.png) center/cover no-repeat;
}
#Banner .BannerImg .Img {
  width: 100%;
  padding-top: calc(680 / 1920 * 100%);
}
#Banner .BannerImg img {
  display: none;
}
#Banner .BannerText {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#Banner .BannerText .Title {
  color: #fff;
  white-space: nowrap;
  line-height: 1.3;
  width: 100%;
  font-weight: 700;
}

.AlumnusCrumb.md22045 {
  width: 100%;
  background: #fff;
}

.AlumnusCrumb.md22045 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}

@media (max-width: 1200px) {
  .AlumnusCrumb.md22045 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}

.AlumnusCrumb.md22045 .CrumbBoard {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.AlumnusCrumb.md22045 .CrumbTabs {
  flex: 1;
  overflow: hidden;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.AlumnusCrumb.md22045 .swiper-container {
  margin-left: 0;
}

.AlumnusCrumb.md22045 .CrumbTabs .Tab.In {
  border-bottom-color: #2b4486;
}

.AlumnusCrumb.md22045 .CrumbTabs .Tab.In .TabText {
  color: #2b4486;
}

.AlumnusCrumb.md22045 .CrumbTabs .Tab {
  padding: 0.362rem 0;
  margin-right: 0.7rem;
  border-top: 0.03rem solid transparent;
  border-bottom: 0.03rem solid transparent;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: auto;
}

.AlumnusCrumb.md22045 .CrumbTabs .Tab:hover {
  border-bottom-color: #2b4486;
}

.AlumnusCrumb.md22045 .CrumbTabs .Tab:hover .TabText {
  color: #2b4486;
}

.AlumnusCrumb.md22045 .CrumbTabs .Tab:last-child {
  margin-left: 0;
}

.AlumnusCrumb.md22045 .CrumbTabs .Tab .TabText {
  color: #333;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
  line-height: 1.2;
}

.AlumnusCrumb.md22045 .CrumbSeat {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.AlumnusCrumb.md22045 .CrumbSeat .SeatIcon {
  display: block;
  margin-right: 0.1rem;
}

.AlumnusCrumb.md22045 .CrumbSeat .SeatIcon .Icon {
  width: 0.15rem;
  height: 0.16rem;
  min-width: calc(15px * 0.75);
  min-height: calc(16px * 0.75);
  color: var(--theme);
}

.AlumnusCrumb.md22045 .CrumbSeat .SeatLink,
.AlumnusCrumb.md22045 .CrumbSeat .SeatSign {
  width: auto;
  color: #666;
  line-height: 1.3;
  padding: 0.32rem 0;
}

.AlumnusCrumb.md22045 .CrumbSeat .SeatLink {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
}

.AlumnusCrumb.md22045 .CrumbSeat .SeatLink:hover {
  color: #2b4486;
}

.AlumnusCrumb.md22045 .CrumbSeat .SeatSign {
  margin: 0 0.1rem;
}

@media (max-width:750px) {
  .AlumnusCrumb.md22045 .CrumbTabs {
    width: 100%;
    flex: none;
  }
}

.EnrollCrumb.md22046 {
  width: 100%;
  background: #fff;
}

.EnrollCrumb.md22046 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}

@media (max-width: 1200px) {
  .EnrollCrumb.md22046 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}

.EnrollCrumb.md22046 .CrumbBoard {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.EnrollCrumb.md22046 .CrumbTabs {
  flex: 1;
  overflow: hidden;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.EnrollCrumb.md22046 .swiper-container {
  margin-left: 0;
}

.EnrollCrumb.md22046 .CrumbTabs .Tab.In {
  border-bottom-color: #2b4486;
}

.EnrollCrumb.md22046 .CrumbTabs .Tab.In .TabText {
  color: #2b4486;
}

.EnrollCrumb.md22046 .CrumbTabs .Tab {
  padding: 0.362rem 0;
  margin-right: 0.7rem;
  border-top: 0.03rem solid transparent;
  border-bottom: 0.03rem solid transparent;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: auto;
}

.EnrollCrumb.md22046 .CrumbTabs .Tab:hover {
  border-bottom-color: #2b4486;
}

.EnrollCrumb.md22046 .CrumbTabs .Tab:hover .TabText {
  color: #2b4486;
}

.EnrollCrumb.md22046 .CrumbTabs .Tab:last-child {
  margin-left: 0;
}

.EnrollCrumb.md22046 .CrumbTabs .Tab .TabText {
  color: #333;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
  line-height: 1.2;
}

.EnrollCrumb.md22046 .CrumbSeat {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.EnrollCrumb.md22046 .CrumbSeat .SeatIcon {
  display: block;
  margin-right: 0.1rem;
}

.EnrollCrumb.md22046 .CrumbSeat .SeatIcon .Icon {
  width: 0.15rem;
  height: 0.16rem;
  min-width: calc(15px * 0.75);
  min-height: calc(16px * 0.75);
  color: var(--theme);
}

.EnrollCrumb.md22046 .CrumbSeat .SeatLink,
.EnrollCrumb.md22046 .CrumbSeat .SeatSign {
  width: auto;
  color: #666;
  line-height: 1.3;
  padding: 0.32rem 0;
}

.EnrollCrumb.md22046 .CrumbSeat .SeatLink {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
}

.EnrollCrumb.md22046 .CrumbSeat .SeatLink:hover {
  color: #2b4486;
}

.EnrollCrumb.md22046 .CrumbSeat .SeatSign {
  margin: 0 0.1rem;
}

@media (max-width:750px) {
  .EnrollCrumb.md22046 .CrumbTabs {
    width: 100%;
    flex: none;
  }
}

.ContactCrumb.md22047 {
  width: 100%;
  background: #fff;
}

.ContactCrumb.md22047 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}

@media (max-width: 1200px) {
  .ContactCrumb.md22047 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}

.ContactCrumb.md22047 .CrumbBoard {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.ContactCrumb.md22047 .CrumbTabs {
  flex: 1;
  overflow: hidden;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.ContactCrumb.md22047 .swiper-container {
  margin-left: 0;
}

.ContactCrumb.md22047 .CrumbTabs .Tab.In {
  border-bottom-color: #2b4486;
}

.ContactCrumb.md22047 .CrumbTabs .Tab.In .TabText {
  color: #2b4486;
}

.ContactCrumb.md22047 .CrumbTabs .Tab {
  padding: 0.362rem 0;
  margin-right: 0.7rem;
  border-top: 0.03rem solid transparent;
  border-bottom: 0.03rem solid transparent;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: auto;
}

.ContactCrumb.md22047 .CrumbTabs .Tab:hover {
  border-bottom-color: #2b4486;
}

.ContactCrumb.md22047 .CrumbTabs .Tab:hover .TabText {
  color: #2b4486;
}

.ContactCrumb.md22047 .CrumbTabs .Tab:last-child {
  margin-left: 0;
}

.ContactCrumb.md22047 .CrumbTabs .Tab .TabText {
  color: #333;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
  line-height: 1.2;
}

.ContactCrumb.md22047 .CrumbSeat {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ContactCrumb.md22047 .CrumbSeat .SeatIcon {
  display: block;
  margin-right: 0.1rem;
}

.ContactCrumb.md22047 .CrumbSeat .SeatIcon .Icon {
  width: 0.15rem;
  height: 0.16rem;
  min-width: calc(15px * 0.75);
  min-height: calc(16px * 0.75);
  color: var(--theme);
}

.ContactCrumb.md22047 .CrumbSeat .SeatLink,
.ContactCrumb.md22047 .CrumbSeat .SeatSign {
  width: auto;
  color: #666;
  line-height: 1.3;
  padding: 0.32rem 0;
}

.ContactCrumb.md22047 .CrumbSeat .SeatLink {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
}

.ContactCrumb.md22047 .CrumbSeat .SeatLink:hover {
  color: #2b4486;
}

.ContactCrumb.md22047 .CrumbSeat .SeatSign {
  margin: 0 0.1rem;
}

@media (max-width:750px) {
  .ContactCrumb.md22047 .CrumbTabs {
    width: 100%;
    flex: none;
  }
}

.AboutCrumb.md22048 {
  width: 100%;
  background: #fff;
}

.AboutCrumb.md22048 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}

@media (max-width: 1200px) {
  .AboutCrumb.md22048 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}

.AboutCrumb.md22048 .CrumbBoard {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.AboutCrumb.md22048 .CrumbTabs {
  flex: 1;
  overflow: hidden;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.AboutCrumb.md22048 .swiper-container {
  margin-left: 0;
}

.AboutCrumb.md22048 .CrumbTabs .Tab.In {
  border-bottom-color: #2b4486;
}

.AboutCrumb.md22048 .CrumbTabs .Tab.In .TabText {
  color: #2b4486;
}

.AboutCrumb.md22048 .CrumbTabs .Tab {
  padding: 0.362rem 0;
  margin-right: 0.7rem;
  border-top: 0.03rem solid transparent;
  border-bottom: 0.03rem solid transparent;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: auto;
}

.AboutCrumb.md22048 .CrumbTabs .Tab:hover {
  border-bottom-color: #2b4486;
}

.AboutCrumb.md22048 .CrumbTabs .Tab:hover .TabText {
  color: #2b4486;
}

.AboutCrumb.md22048 .CrumbTabs .Tab:last-child {
  margin-left: 0;
}

.AboutCrumb.md22048 .CrumbTabs .Tab .TabText {
  color: #333;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
  line-height: 1.2;
}

.AboutCrumb.md22048 .CrumbSeat {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.AboutCrumb.md22048 .CrumbSeat .SeatIcon {
  display: block;
  margin-right: 0.1rem;
}

.AboutCrumb.md22048 .CrumbSeat .SeatIcon .Icon {
  width: 0.15rem;
  height: 0.16rem;
  min-width: calc(15px * 0.75);
  min-height: calc(16px * 0.75);
  color: var(--theme);
}

.AboutCrumb.md22048 .CrumbSeat .SeatLink,
.AboutCrumb.md22048 .CrumbSeat .SeatSign {
  width: auto;
  color: #666;
  line-height: 1.3;
  padding: 0.32rem 0;
}

.AboutCrumb.md22048 .CrumbSeat .SeatLink {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
}

.AboutCrumb.md22048 .CrumbSeat .SeatLink:hover {
  color: #2b4486;
}

.AboutCrumb.md22048 .CrumbSeat .SeatSign {
  margin: 0 0.1rem;
}

@media (max-width:750px) {
  .AboutCrumb.md22048 .CrumbTabs {
    width: 100%;
    flex: none;
  }
}

.TeamCrumb.md22049 {
  width: 100%;
  background: #fff;
}

.TeamCrumb.md22049 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}

@media (max-width: 1200px) {
  .TeamCrumb.md22049 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}

.TeamCrumb.md22049 .CrumbBoard {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.TeamCrumb.md22049 .CrumbTabs {
  flex: 1;
  overflow: hidden;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.TeamCrumb.md22049 .swiper-container {
  margin-left: 0;
}

.TeamCrumb.md22049 .CrumbTabs .Tab.In {
  border-bottom-color: #2b4486;
}

.TeamCrumb.md22049 .CrumbTabs .Tab.In .TabText {
  color: #2b4486;
}

.TeamCrumb.md22049 .CrumbTabs .Tab {
  padding: 0.362rem 0;
  margin-right: 0.7rem;
  border-top: 0.03rem solid transparent;
  border-bottom: 0.03rem solid transparent;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: auto;
}

.TeamCrumb.md22049 .CrumbTabs .Tab:hover {
  border-bottom-color: #2b4486;
}

.TeamCrumb.md22049 .CrumbTabs .Tab:hover .TabText {
  color: #2b4486;
}

.TeamCrumb.md22049 .CrumbTabs .Tab:last-child {
  margin-left: 0;
}

.TeamCrumb.md22049 .CrumbTabs .Tab .TabText {
  color: #333;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
  line-height: 1.2;
}

.TeamCrumb.md22049 .CrumbSeat {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.TeamCrumb.md22049 .CrumbSeat .SeatIcon {
  display: block;
  margin-right: 0.1rem;
}

.TeamCrumb.md22049 .CrumbSeat .SeatIcon .Icon {
  width: 0.15rem;
  height: 0.16rem;
  min-width: calc(15px * 0.75);
  min-height: calc(16px * 0.75);
  color: var(--theme);
}

.TeamCrumb.md22049 .CrumbSeat .SeatLink,
.TeamCrumb.md22049 .CrumbSeat .SeatSign {
  width: auto;
  color: #666;
  line-height: 1.3;
  padding: 0.32rem 0;
}

.TeamCrumb.md22049 .CrumbSeat .SeatLink {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
}

.TeamCrumb.md22049 .CrumbSeat .SeatLink:hover {
  color: #2b4486;
}

.TeamCrumb.md22049 .CrumbSeat .SeatSign {
  margin: 0 0.1rem;
}

@media (max-width:750px) {
  .TeamCrumb.md22049 .CrumbTabs {
    width: 100%;
    flex: none;
  }
}

#Banner {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 5;
}
#Banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  #Banner .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
#Banner .BannerImg {
  width: 100%;
  position: relative;
  z-index: 4;
}
#Banner .BannerImg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  background: url(/static/home/images/OtherBg1.png) center/cover no-repeat;
}
#Banner .BannerImg .Img {
  width: 100%;
  padding-top: calc(680 / 1920 * 100%);
}
#Banner .BannerImg img {
  display: none;
}
#Banner .BannerText {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#Banner .BannerText .Title {
  color: #fff;
  white-space: nowrap;
  line-height: 1.3;
  width: 100%;
  font-weight: 700;
}

.AboutCrumb.md23416 {
  width: 100%;
  background: #fff;
}

.AboutCrumb.md23416 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}

@media (max-width: 1200px) {
  .AboutCrumb.md23416 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}

.AboutCrumb.md23416 .CrumbBoard {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.AboutCrumb.md23416 .CrumbTabs {
  flex: 1;
  overflow: hidden;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.AboutCrumb.md23416 .swiper-container {
  margin-left: 0;
}

.AboutCrumb.md23416 .CrumbTabs .Tab.In {
  border-bottom-color: #2b4486;
}

.AboutCrumb.md23416 .CrumbTabs .Tab.In .TabText {
  color: #2b4486;
}

.AboutCrumb.md23416 .CrumbTabs .Tab {
  padding: 0.362rem 0;
  margin-right: 0.7rem;
  border-top: 0.03rem solid transparent;
  border-bottom: 0.03rem solid transparent;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: auto;
}

.AboutCrumb.md23416 .CrumbTabs .Tab:hover {
  border-bottom-color: #2b4486;
}

.AboutCrumb.md23416 .CrumbTabs .Tab:hover .TabText {
  color: #2b4486;
}

.AboutCrumb.md23416 .CrumbTabs .Tab:last-child {
  margin-left: 0;
}

.AboutCrumb.md23416 .CrumbTabs .Tab .TabText {
  color: #333;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
  line-height: 1.2;
}

.AboutCrumb.md23416 .CrumbSeat {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.AboutCrumb.md23416 .CrumbSeat .SeatIcon {
  display: block;
  margin-right: 0.1rem;
}

.AboutCrumb.md23416 .CrumbSeat .SeatIcon .Icon {
  width: 0.15rem;
  height: 0.16rem;
  min-width: calc(15px * 0.75);
  min-height: calc(16px * 0.75);
  color: var(--theme);
}

.AboutCrumb.md23416 .CrumbSeat .SeatLink,
.AboutCrumb.md23416 .CrumbSeat .SeatSign {
  width: auto;
  color: #666;
  line-height: 1.3;
  padding: 0.32rem 0;
}

.AboutCrumb.md23416 .CrumbSeat .SeatLink {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  white-space: nowrap;
}

.AboutCrumb.md23416 .CrumbSeat .SeatLink:hover {
  color: #2b4486;
}

.AboutCrumb.md23416 .CrumbSeat .SeatSign {
  margin: 0 0.1rem;
}

@media (max-width:750px) {
  .AboutCrumb.md23416 .CrumbTabs {
    width: 100%;
    flex: none;
  }
}
